Especializados en: Diseño web, Diseño Grafico, Marketing Online y posicionamiento en buscadores.

Vulnerabilidad del protocolo SSL v3 Actualiza tu modulo de pago Paypal

Hoy vamos a explicar los pasos a seguir para actualizar el módulo de prestashop “Pago mediante PayPal” para que se añadan las modificaciones necesarias para su correcto funcionamiento, debido al fallo de seguridad descubierto en el protocolo de conexión (protocolo SSL v3) POODLE con PayPal.

Vulnerabilidad en protocolo SSL v3 POODLE

POODLE es una vulnerabilidad de seguridad de Internet que ha informado Google que afecta al protocolo Secure Sockets Layer (SSL) 3.0, que se diseñó para garantizar la seguridad de las conexiones al navegar por Internet.

Como consecuencia, todas las tiendas que utilizan Prestashop tienen que cambiar su integración con PayPal actualizando el módulo de PayPal en Prestashop antes del 3 de diciembre de 2014 y desactivar de este modo el SSL 3.0 para las interacciones con clientes. Si no actualiza su módulo antes de esta fecha, es posible que sufra problemas a la hora de procesar pagos a través de PayPal.

Para asegurarse de que su integración está protegida contra esta vulnerabilidad y de que podrá seguir aceptando pagos tras esta fecha, tiene que actualizar su módulo de PayPal a la versión 3.8.0 siguiendo estos pasos:

Actualización de seguridad Paypal para PrestaShop 1.5 y 1.6

  • Accede tu tienda PrestaShop y ve a la seccion módulos instalados.
  • Actualizar el modulo de Paypal instalado haciendo clic en “Actualícelo”.

Actualización de seguridad Paypal para PrestaShop 1.5 y 1.6

Si no ves donde esta el botón de actualizaciónes, no te preocupes, sigue los pasos descritos a continuación para la Actualización de seguridad Paypal para PrestaShop 1.4.

Actualización de seguridad Paypal para PrestaShop 1.4

  • Accede a la web de PrestaShop Addons y descarga la última versión del módulo de PayPal ( versión 3.8.1).
  • Entra a la sección “Módulos” en el Back Office de tu tienda.
  • Hacer clic en “Cargar el módulo desde su ordenador” y verás la siguiente pantalla:

Actualización de seguridad Paypal para PrestaShop 1.4

Tras subir el modulo descargado anteriormente, la actualización a la versión 3.8.1 habrá finalizado.

(Todas las tiendas creadas por Estudio Positivo, ya cuentan con esta actualización.)

Related Posts Plugin for WordPress, Blogger...

Share

Deja un comentario